@charset "utf-8";	/*　CSS Document　*/

/*-----------------------------------------

 	slide

-----------------------------------------*/



#mainImg{

	background:none;

	}



.slideBlock .single{

	background:url(../images/index/main_bg.jpg) 0 0 no-repeat;

	width:1400px;

	height:739px;

	position:absolute;

	left:-100px;

	}



.slideBlock .single .slide{

	position: absolute;

	left:100px;

	width:1200px;

	height:739px;

	margin:0 auto;

	}





.slideBlock .malti{

	position:absolute;

	left:-100px;

	}



.slideBlock .malti .minBlock{

	position: absolute;

	left:100px;

	width:1200px;

	height:739px;

	margin:0 auto;

	}





.slideBlock .malti h1,

.slideBlock .malti p{

	z-index:200;

	}



#mainImg .mvInner > .slideBlock .malti .minBlock > h1 {

    width: 325px;

    height: 159px;

    position: absolute;

    top: 0;

		left:800px;

		margin:0;

}



#mainImg .mvInner > .slideBlock .malti .minBlock > p.textCatch{

    width: 575px;

    height: 393px;

    position: absolute;

    left:6px;

    top: 0;

}



#mainImg .mvInner > .slideBlock .malti .minBlock > p.textDate{

	width:400px;

	height:127px;

}



#mainImg .mvInner > .slideBlock .malti .minBlock > p.textDate img{

	width:400px;

	height:127px;

}



#mainImg .mvInner > .slideBlock .malti .minBlock > p.textPrice{

}



#mainImg .mvInner > .slideBlock .malti .minBlock > p.honsuu{

	bottom:200px;

	left:10px;

}



#mainImg .mvInner > .slideBlock .malti .minBlock > p.awardMark{

	bottom:200px;

	left:142px;

}





.slideBlock .malti .viewer{

	position:absolute;

    margin: 0 auto;

	width:1400px;

	height:739px;

    text-align: left;

    overflow: hidden;

	}





.slideBlock .malti .viewer ul{

	width:1400px;

	height:739px;

    text-align: left;

    overflow: hidden;

    position: relative;

	}



.slideBlock .malti .viewer ul li{

    top: 0;

    left: 0;

	display: none;

    position: absolute;

	width:1400px;

	height:739px;

	}







